RubyGems Navigation menu

Reverse dependencies for phone_number_validator Latest version of the following gems require phone_number_validator

Total downloads 132,802

For this version 5,149

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

Required Rubygems Version: >= 2.6.0

Links: